Bug 222427 - RFE: Please update gzip to version 1.3.9
RFE: Please update gzip to version 1.3.9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gzip (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Ben Levenson
ftp://ftp.gnu.org/gnu/gzip/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-12 08:48 EST by Marcin Garski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-16 04:36:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcin Garski 2007-01-12 08:48:10 EST
On 15 Dec 2006 gzip-1.3.9 has been released. Alpha version (1.3.5) included in
FC is 4 years old. Newer version probably fix bug #216111, from NEWS:
"* gzip -r no longer attempts to reset the last-access times of directories
  it reads, as this messes up when other processes are reading the directories."

Please read NEWS for more changes.

Note You need to log in before you can comment on or make changes to this bug.